s3_id: AKIAZGQ7R7W4ZRVCJ2RV
s3_secret: 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
s3_bucket: altametrics-websites
s3_key_prefix: websites-production/italian-catering-com
cloudfront_distribution_id: E3KIQ9G4GXP8OU

gzip: true

cache_control:
  "websites-production/italian-catering-com/js/*": public, max-age=31536000 
  "https://appointments.hubworks.com/api/assets/*": public, max-age=31536000 
  "https://go.hubworks.com/media/*": public, max-age=31536000 
  "websites-production/italian-catering-com/media/*": public, max-age=31536000 
  "websites-production/italian-catering-com/css/*": public, max-age=31536000
  "websites-production/italian-catering-com/fonts/*": public, max-age=31536000
  "websites-production/italian-catering-com/fonts/font-awesome/fonts/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/background/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/background/video/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/pdf/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/logo/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/icons/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/articles/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/flags/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/store-integration/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/developers/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/industries/*": public, max-age=31536000
  "websites-production/italian-catering-com/assets/images/store-apps/*": public, max-age=691200
  "*": no-cache
 
# exclude_from_upload:
#   - those_folders_of_stuff
#   - i_wouldnt_want_to_upload

s3_reduced_redundancy: true
cloudfront_wildcard_invalidation: true
concurrency_level: 20 
# number of operations processed in parallel.  Comment out if you start to see errors.

routing_rules:
    - condition:
        key_prefix_equals: italian-catering.com/en/
      redirect:
          protocol: https
          host_name: italian-catering.com
          replace_key_prefix_with: italian-catering.com/
          http_redirect_code: 301

redirects:
  products.html: https://italian-catering.com
  